<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="amount">
<item><text>a considerable ______ of money</text></item>
<item><text>He drank copious ______s of beer.</text></item>
<item><text>exposure to high ______s of oxygen</text></item>
<item><text>There was a fair ______ of traffic on the roads.</text></item>
<item><text>You have a certain ______ of freedom to explore new techniques.</text></item>
</body>
</batch>

